/*** TYPOGRAPHY */

::root {

    /* use these */
    font-family: "Argent-CF", "Roboto Serif", Georgia, 'Times New Roman', Times, serif;
    font-family: "Red Hat Display", "Articulat CF", Arial, Helvetica, sans-serif;
    font-family: "Red Hat Text", "Articulat CF", Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
    &:visited {
        text-decoration: line-through;
    }
}

.section-heading {

    font-family: "Red Hat Display", "Articulat CF", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    letter-spacing: -1%;
    font-weight: 900;
    margin-bottom: 0.5em;
}

.topic-heading {

    font-family: "Red Hat Display", "Articulat CF", Arial, Helvetica, sans-serif;
    letter-spacing: -1%;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    margin: 1rem 0 1em 0;
}

.popup-heading {
    font-family: "Red Hat Display", "Articulat CF", Arial, Helvetica, sans-serif;
    letter-spacing: -1%;
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 1em;
}

.bodyText {

    font-size: 1em;
    font-family: "Red Hat Text", "Articulat CF", Arial, Helvetica, sans-serif;
    letter-spacing: -1%;
    line-height: 150%;
    margin-bottom: 2rem;
}

.punchedUp {
    font-size: 1.1em;
    font-weight: 500;
    line-height: 110%;
}

/* modifiers */

.uppercase {

    text-transform: uppercase;
}

cite, em {

    font-style: italic;
}



/* links */

.linkOut {

    color: #eef;

    &:hover {
        text-decoration: underline;
    }

    &:visited {
    
        color: #def;
    }
    
}